This package provides .NET for Android bindings for the Java library `androidx.drawerlayout:drawerlayout`.

## Java Library

| | |
|-|-|
| **Group ID** | androidx.drawerlayout |
| **Artifact ID** | drawerlayout |
| **Version** | 1.2.0 |
| **Developer(s)** | The Android Open Source Project |
| **License(s)** | [The Apache Software License, Version 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) |
| **Project URL** | https://developer.android.com/jetpack/androidx/releases/drawerlayout#1.2.0 |
| **Description** | The Support Library is a static library that you can add to your Android application in order to use APIs that are either not available for older platform versions or utility APIs that aren&#x27;t a part of the framework APIs. Compatible on devices running API 14 or later. |

## Bindings

These bindings are provided by Microsoft under the [MIT License](https://opensource.org/licenses/MIT). The Java
library may be licensed under a different license as specified above.

To report issues with this package or the bindings, please visit our [GitHub repository](https://aka.ms/androidx).

Note that Microsoft only provides support for the bindings. For support on
usage or issues with the Java library itself, please visit the library's project page.
